#include <stdio.h>

struct datum {
   short jahr;
   char monat[4];
   short tag;
} heute; 

main()                           /* Ausgabe: 9. Nov. 1989 */
{
   heute.jahr = 1989; 
   strcpy(heute.monat, "Nov");              /* 3 Zeichen! */
   printf("%d. %s. %d\n", heute.tag = 9, heute.monat,
                   heute.jahr);
}
